.sec01 {
    text-align: center;
}
.sec01 .dod {
    background-image: linear-gradient(to right, #FDE73C, #FDE73C 2px, transparent 2px);
    background-size: 4px 2px;
    background-position: left bottom;
    background-repeat: repeat-x;
    color: #1178BD;
    padding-left: 0.75rem;
    padding-right: 0.75rem;
    padding-bottom: 9px;
}
.sec01 .txt01 {
    line-height: 2.5;
}
.sec01 .img01 {
    margin-top: 40px;
    margin-bottom: 40px;
}
.sec01 .img02,
.sec01 .img04 {
    width: 32%;
    margin-top: 48px;
    margin-bottom: 8px;
}
.sec01 .flex_box {
    display: flex;
    justify-content: left;
    align-items: flex-start;
    margin-top: 33px;
}
.sec01 .flex_box img {
    width: 48%;
    margin-right: 2%;
}
.sec02 {
    margin-top: 56px !important;
}
.sec02 .bg_box .txta-c {
    margin-bottom: 22px;
}
.sec02 .bg_box .flex_box {
    display: flex;
    justify-content: left;
    align-items: flex-start;
    flex-wrap: wrap;
}
.sec02 .bg_box .flex_box img {
    width: 80px;
    height: 80px;
    margin-right: 16px;
}
.sec02 .bg_box .flex_box div {
    width: calc( 100% - 96px );
}
.sec02 .bg_box .flex_box img,
.sec02 .bg_box .flex_box div {
    margin-bottom: 24px;
}
.sec02 .bg_box .flex_box div p {
    color: #1178BD;
}
.sec03 {
    margin-top: 80px !important;
}
.sec03 .flex_box {
    display: flex;
    justify-content:space-between;
    align-items: center;
    flex-wrap: wrap;
    gap: 20px;
}
.sec03 .flex_box img {
    width: calc( ( 100% / 6 ) - 17px );
}
.contact_area img  {
    margin-top: 16px;
    margin-bottom: 4px;
}
.contact_area .btn_ble {
    margin-top: 16px;
}
.voice {
    margin-top: 80px !important;
    margin-bottom: 80px;
}
.voice .bnr_box a {
    margin-top: 50px;
    display: inline-block;
}
.voice .bnr_box a .txta-r {
    display: flex;
    align-items: center;
    justify-content: right;
    font-size: 12px;
}
.voice .bnr_box a .txta-r::after {
    content: "";
    display: flex;
    align-items: center;
    justify-content: center;
    background-position: center center;
    background-repeat: no-repeat;
    background-image: url(https://files.bcart.jp/piecepack/uploads/page/images/arrow02.png);
    background-size: 100%;
    width: 24px;
    height: 24px;
    margin-left: 4px;
}
@media (max-width: 599px) {
    .sec01 .txt01 {
        text-align: left;
    }
    .sec01 .img01 {
        margin-top: 24px;
        margin-bottom: 24px;
    }
    .sec01 .img02,
    .sec01 .img04 {
        width: 73%;
        margin-top: 40px;
        margin-bottom: 2px;
    }
    .sec01 .flex_box {
        display: block;
        /*margin-top: 40px;*/
    }
    .sec01 .flex_box img {
        width: 100%;
        margin-right: 0;
    }
    .sec02 {
        margin-top: 40px !important;
    }
    .sec03 .flex_box img {
        width: calc( ( 100% / 4 ) - 15px );
    }
    .contact_area img  {
        margin-top: 24px;
        margin-bottom: 0;
    }
    .contact_area .btn_ble {
        margin-top: 6px;
    }
    .voice {
        margin-top: 40px !important;
        margin-bottom: 40px;
    }
    .voice .bnr_box a {
        margin-top: 40px;
    }
    .voice .bnr_box a .txta-r {
        font-size: 10px;
    }
    .voice .bnr_box a .txta-r::after {
        width: 20px;
        height: 20px;
    }
}